/* ------------------------------------------------------------------------------------
Website: Encams Keep Britain Tidy
File: Global styles
Author: Reading Room
Created: Feb 2009

Colour references:
Links red		#a93c2e

------------------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------------------
-- Resets and base styles
------------------------------------------------------------------------------------ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    font-size: 1em;
}

img, embed, form, fieldset {
    border: 0;
    vertical-align: bottom;
}

body {
    font: 62.5% "Arial", sans-serif;
    background: #c8dd94 url(/images/bodyBackground.png) center top repeat-x;
    color: #000;
    text-align: center;
}

input, select, textarea {
    font: 1em "Arial", sans-serif;
    vertical-align: bottom;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

    table th {
        font-weight: normal;
        text-align: left;
    }

ul, ol {
    list-style: none;
}

.hide, .skipNav {
    position: absolute;
    top: 0;
    left: -9999px;
}

    .skipNav:hover, .skipNav:active, .skipNav:focus {
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        color: #fff;
    }

.clear {
    clear: both;
}

a {
    color: #a93c2e;
    text-decoration: none;
}

    a:hover, a:active, a:focus {
        color: #a93c2e;
        text-decoration: underline;
    }

.imgRight {
    float: right;
    margin: 0 0 .5em 1em;
}

.imgLeft {
    float: left;
    margin: 0 1em .5em 0;
}

.flash-replaced .alt {
    position: absolute;
    left: -999em;
}



/* ------------------------------------------------------------------------------------
-- Main layout
------------------------------------------------------------------------------------ */
#container {
    width: 998px;
    margin: 0 auto;
    text-align: left;
}
/*h1 { font-size: 2em; }*/
#logo {
    margin: 30px 0 30px 44px;
    display: block;
    width: 314px;
    float: left;
}

#main {
    clear: both;
    zoom: 1;
}

#home #mainCol {
    width: 765px;
    margin-left: 220px;
    padding-top: 30px;
}

#interior #mainCol {
    width: 765px;
    margin-left: 220px;
    padding-bottom: 5px;
    padding-top: 5px;
}

#content {
    position: relative;
    width: 994px;
    margin: 0 auto;
}

#content {
    background: url(/images/contentHomeBackground.png) top left repeat-y;
}

#contentTop {
    background: url(/images/contentHomeTopBackground.png) top left no-repeat;
    width: 994px;
    height: 10px;
    margin: 0 auto;
    overflow: hidden;
}

#contentBottom {
    background: url(/images/contentHomeBottomBackground.png) top left no-repeat;
    width: 994px;
    height: 10px;
    margin: 0 auto;
    font-size: 1px;
}


/* ------------------------------------------------------------------------------------
-- Site tools
------------------------------------------------------------------------------------ */
#tools {
    width: 998px;
}

#toolsContent {
    overflow: hidden;
    background: url(/images/toolsBackground.png) top left repeat-y;
    padding: 4px 20px 0 20px;
}

#toolsBottom {
    clear: both;
    background: url(/images/toolsBottom.png) top left no-repeat;
    height: 11px;
    font-size: .1em;
}

#tools li {
    display: inline;
    color: #a93c2e;
    padding: 0 0.6em 0 0;
    float: left;
}

    #tools li a {
        font-size: 1em;
    }

    #tools li#toolsSkip, #tools li#toolsHelp, #tools li#toolsWelsh {
        margin-top: 2px;
    }

        #tools li#toolsSkip a, #tools li#toolsHelp a, #tools li#toolsWelsh a {
            padding-right: 0.6em;
        }

    #tools li#toolsText {
        margin-top: -1px;
    }

    #tools li ul {
        display: inline;
    }

        #tools li ul a {
            text-transform: uppercase;
        }

        #tools li ul li {
            float: none;
            padding: 0;
        }

            #tools li ul li.large a {
                font-size: 1.2em;
            }

            #tools li ul li.xlarge a {
                font-size: 1.4em;
            }

            #tools li ul li a span {
                position: absolute;
                left: -999em;
            }

    #tools li#toolsColours {
        margin-top: 1px;
    }

        #tools li#toolsColours ul {
            padding-left: 0.3em;
        }

#tools fieldset {
    float: right;
}

    #tools fieldset label {
        font-weight: bold;
        font-size: 1.1em;
    }

    #tools fieldset input {
        vertical-align: middle;
    }

/* ------------------------------------------------------------------------------------
-- Login box
------------------------------------------------------------------------------------ */
#login {
    width: 241px;
    float: right;
    margin: 30px 20px 0 0;
}

#loginTop {
    background: url(/images/loginTopBg.png) top left no-repeat;
    height: 8px;
    font-size: 1px;
}

#loginContent {
    background: url(/images/loginContentBg.png) top left repeat-y;
    min-height: 75px;
    padding: 0 4px;
    width: 233px;
    overflow: hidden;
}

    #loginContent p {
        font-weight: bold;
        color: #5d5c07;
        font-size: 1.3em;
        padding: 0 5px 2px 5px;
        background: url(/images/loginHeaderBg.png) repeat-x left bottom;
    }

    #loginContent fieldset, #loginContent .loginInner {
        position: relative;
        border-top: 1px solid #DDD;
        padding: 6px 6px 0 6px;
    }

        #loginContent fieldset div#loginLeft {
            float: left;
            width: 170px;
        }

            #loginContent fieldset div#loginLeft label {
                float: left;
                clear: left;
                width: 5.5em;
                color: #666;
                padding-top: 0.25em;
            }

            #loginContent fieldset div#loginLeft input {
                float: left;
                margin-bottom: 0.4em;
                width: 100px;
                vertical-align: middle;
            }

        #loginContent fieldset div#loginRight {
            float: right;
            width: 50px;
        }

            #loginContent fieldset div#loginRight a {
                color: #999;
                font-size: 0.9em;
            }

        #loginContent fieldset div#loginLeft a {
            color: #999;
            font-size: 0.9em;
        }

        #loginContent fieldset div#loginRight input {
            margin-top: 4px;
        }

#loginBottom {
    background: url(/images/loginBottomBg.png) top left no-repeat;
    height: 8px;
    font-size: 1px;
}


/* ------------------------------------------------------------------------------------
-- Main nav
------------------------------------------------------------------------------------ */
#nav {
    background: #999 url(/images/navBg2.gif) center top no-repeat;
    width: 949px;
    margin: 0 auto;
    margin-bottom: -10px;
}

    #nav ul {
        padding-left: 15px;
        overflow: hidden;
    }

    #nav li {
        float: left;
    }

        #nav li a {
            display: block;
            font-size: 1.2em;
            font-weight: bold;
            color: #FFF;
            text-align: center;
            line-height: 3.2em;
        }

            #nav li a:hover, #nav li a:focus, #nav li a:active {
                text-decoration: none;
                color: #caeac3;
            }

            #nav li a span span {
                padding: 0 23px;
                white-space: nowrap;
            }

        #nav li.current a, #nav li.current a:hover, #nav li.current a:active, #nav li.current a:focus {
            background: url(/images/navLeftBg.png) top left no-repeat;
            color: #000;
            padding: 0;
        }

            #nav li.current a span {
                display: block;
                background: url(/images/navRightBg.png) top right no-repeat;
                height: 34px;
                cursor: pointer;
            }

                #nav li.current a span span {
                    display: block;
                    padding: 0 15px;
                }

.navli {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    line-height: 3.2em;
}

/* ------------------------------------------------------------------------------------
-- Logos area
------------------------------------------------------------------------------------ */
#logosTop {
    background: url(/images/logosTopBg.png) top left no-repeat;
    height: 14px;
    font-size: .1em;
}

#logosContent {
    background: url(/images/logosContentBg.png) top left repeat-y;
    padding: 6px 4px;
}

#logosBottom {
    background: url(/images/logosBottomBg.png) top left no-repeat;
    height: 14px;
    font-size: .1em;
}

#logosAwards {
    float: left;
    padding-left: 0;
}

    #logosAwards li {
        float: left;
        padding-left: 20px;
    }

#logosPartners {
    float: right;
    padding-right: 30px;
}

    #logosPartners li {
        float: left;
        padding-left: 38px;
    }

#leftCol #awardBadge {
    padding: 10px 0 0 6px;
}

.logo-table-content .txt {
    padding: 0px 10px;
    font-family: "Arial", sans-serif;
    font-size: 1.1em;
}

.logo-table-content .logo1 {
    padding: 5px 8px;
    width: 120px;
    height: 60px;
}

.logo-table-content .logo2 {
    padding: 5px 8px 5px 15px;
    width: 50px;
    height: 50px;
}

.logo-table-content .logo3 {
    padding: 5px 5px 5px 10px;
    width: 50px;
    height: 50px;
}

.logo-table-content .logo4 {
    padding: 5px;
    width: 70px;
    height: 50px;
}

.logo-table-content .logo5 {
    padding: 5px;
    width: 110px;
    height: 45px;
}

.logo-table-content .logo6 {
    padding: 10px 5px 0px 5px;
    width: 80px;
    height: 65px;
}

.logo-table-content .logo7 {
    padding-top: 5px;
    width: 120px;
    height: 70px;
}

.logo-table-content .logo8 {
    padding: 5px 5px 5px 10px;
    width: 70px;
    height: 45px;
}

.logo-table-content .logo9 {
    padding: 5px 5px 5px 10px;
    width: 155px;
    height: 45px;
}


.jimage {
    margin: 20px 0 0 8px;
}

.jimage2 {
    margin: 0 0 20px 6px;
}


/* ------------------------------------------------------------------------------------
-- Footer
------------------------------------------------------------------------------------ */
#footer {
    background: url(/images/footerBackground.png) top left no-repeat;
    padding: 13px 20px 20px 16px;
}

    #footer li {
        float: left;
        color: #a93c2e;
    }

        #footer li a {
            color: #a93c2e;
            margin: 0 4px;
        }

        #footer li.rr {
            margin-left: 4px;
        }

            #footer li.rr a {
                margin: 0;
            }

    #footer #footerLinks {
        float: left;
        width: 75%;
    }

        #footer #footerLinks ul {
            clear: left;
        }

    #footer #share {
        float: right;
        text-align: right;
        width: 22%;
        padding-top: 5px;
        font-weight: bold;
        text-align: right;
    }

        #footer #share span {
            display: inline;
        }

        #footer #share ul {
            display: inline;
        }

        #footer #share li {
            display: inline;
            float: none;
        }

            #footer #share li a {
                margin: 0;
                padding: 0 2px;
            }


/* ------------------------------------------------------------------------------------
-- Footer
------------------------------------------------------------------------------------ */
#footer {
    background: url(/images/footerBackground.png) top left no-repeat;
    padding: 13px 20px 20px 16px;
}

    #footer li {
        float: left;
        color: #a93c2e;
    }

        #footer li a {
            color: #a93c2e;
            margin: 0 4px;
        }

        #footer li.rr {
            margin-left: 4px;
        }

            #footer li.rr a {
                margin: 0;
            }

    #footer #footerLinks {
        float: left;
        width: 75%;
    }

        #footer #footerLinks ul {
            clear: left;
        }

    #footer #share {
        float: right;
        text-align: right;
        width: 22%;
        padding-top: 5px;
        font-weight: bold;
        text-align: right;
    }

        #footer #share span {
            display: inline;
        }

        #footer #share ul {
            display: inline;
        }

        #footer #share li {
            display: inline;
            float: none;
        }

            #footer #share li a {
                margin: 0;
                padding: 0 2px;
            }

/* ------------------------------------------------------------------------------------
-- Region map accessibility controls
------------------------------------------------------------------------------------ */
#regionFlash {
    margin-top: 1.3em;
}

#flashMap fieldset {
    padding: 1em 5px 0 10px;
}

    #flashMap fieldset * {
        vertical-align: middle;
    }

    #flashMap fieldset label {
        font-size: 1.1em;
    }

    #flashMap fieldset select {
        width: 104px;
    }

    #flashMap fieldset input.submit {
        background: #000 url(/images/bg-button.png) repeat-x left center;
        color: #fff;
        font-weight: bold;
        cursor: pointer;
        border: 1px solid #000;
        padding-left: 0;
        padding-right: 0;
    }

.mapSkip {
    position: absolute;
    z-index: 100;
    right: 15px;
}



/* ------------------------------------------------------------------------------------
-- Clearfixes
------------------------------------------------------------------------------------ */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* End hide from IE-mac */


